Mailinglist Archive: opensuse-security-announce (27 mails)

by author

< Previous 1 Next >

opensuse-security

13 Mar [security-announce] SUSE-SU-2014:0372-1: important: Security update for Xen
28 Mar [security-announce] SUSE-SU-2014:0459-1: important: Security update for Linux Kernel
04 Mar [security-announce] SUSE-SU-2014:0319-1: critical: Security update for gnutls
26 Mar [security-announce] openSUSE-SU-2014:0448-1: important: MozillaFirefox: Update to version 28.0
21 Mar [security-announce] openSUSE-SU-2014:0419-1: important: Mozilla updates 2014/03
08 Mar [security-announce] openSUSE-SU-2014:0346-1: critical: gnutls
26 Mar [security-announce] SUSE-SU-2014:0452-1: important: Security update for crowbar-barclamp-network
15 Mar [security-announce] openSUSE-SU-2014:0379-1: important: flash-player to 11.2.202.346
26 Mar [security-announce] SUSE-SU-2014:0451-1: important: Security update for IBM Java 6
05 Mar [security-announce] openSUSE-SU-2014:0325-1: critical: gnutls: fixed SSL certificate validation problems
26 Mar [security-announce] openSUSE-SU-2014:0449-1: important: lighttpd to 1.4.35
20 Mar [security-announce] SUSE-SU-2014:0411-1: important: Security update for Xen
04 Mar [security-announce] SUSE-SU-2014:0324-1: critical: Security update for gnutls
04 Mar [security-announce] SUSE-SU-2014:0323-1: critical: Security update for gnutls
04 Mar [security-announce] SUSE-SU-2014:0322-1: critical: Security update for gnutls
25 Mar [security-announce] SUSE-SU-2014:0446-1: important: Security update for Xen
14 Mar [security-announce] openSUSE-SU-2014:0377-1: important: flash-player to 11.2.202.346
25 Mar [security-announce] openSUSE-SU-2014:0433-1: important: perl-HTTP-Body: update to 1.19 release with security fixes
05 Mar [security-announce] openSUSE-SU-2014:0328-1: critical: gnutls: fixed SSL certificate validation
04 Mar [security-announce] SUSE-SU-2014:0321-1: critical: Security update for gnutls
17 Mar [security-announce] SUSE-SU-2014:0387-1: important: Security update for flash-player
06 Mar [security-announce] openSUSE-SU-2014:0333-1: important: percona-toolkit,xtrabackup: disable remote version check
25 Mar [security-announce] SUSE-SU-2014:0444-1: important: Security update for openssl-certs
21 Mar [security-announce] SUSE-SU-2014:0418-1: important: Security update for MozillaFirefox
13 Mar [security-announce] SUSE-SU-2014:0373-1: important: Security update for Xen
25 Mar [security-announce] SUSE-SU-2014:0445-1: important: Security update for gnutls
04 Mar [security-announce] SUSE-SU-2014:0320-1: critical: Security update for gnutls
< Previous 1 Next >
List Navigation